LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
XAccessibleEventListener.idl File Reference

Go to the source code of this file.

## Classes
interface | XAccessibleEventListener
| makes it possible to register a component as a listener, which is called whenever an accessibility event occurs. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::accessibility
| UNO Accessibility API.